> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abusix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get tags ips



## OpenAPI

````yaml get /tags/{name}/ips
openapi: 3.0.0
info:
  version: 0.1.0
  title: Guardian Intelligence API
servers:
  - url: https://threat-intel-api.abusix.com/beta/
    description: Abusix Guardian Intel API
security: []
paths:
  /tags/{name}/ips:
    get:
      tags:
        - tags
      parameters:
        - schema:
            type: string
            description: Tag name to lookup
            example: credentials:brute-force
          required: true
          description: Tag name to lookup
          name: name
          in: path
        - schema:
            type: integer
            nullable: true
            minimum: 0
            default: 0
          required: false
          name: offset
          in: query
        - schema:
            type: integer
            minimum: 1
            maximum: 10000
            default: 1000
            description: Limit of how many entries should be returned at a maximum.
            example: 1000
          required: false
          description: Limit of how many entries should be returned at a maximum.
          name: limit
          in: query
        - schema:
            type: string
            minLength: 24
            maxLength: 24
            description: >-
              Snapshot variable from a previous request for the same tag. If you
              provide this variable, you will iterate over the same dataset as
              with your previous request(s). If not provided, the underlying
              data may change while iterating over it as indicated by the
              snapshot or lastUpdate variable.
          required: false
          description: >-
            Snapshot variable from a previous request for the same tag. If you
            provide this variable, you will iterate over the same dataset as
            with your previous request(s). If not provided, the underlying data
            may change while iterating over it as indicated by the snapshot or
            lastUpdate variable.
          name: snapshot
          in: query
      responses:
        '200':
          description: Get all information about one tag
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - success
                  statusCode:
                    type: number
                    minimum: 0
                    exclusiveMinimum: true
                    example: 200
                  result:
                    type: object
                    properties:
                      tag:
                        type: string
                        example: credentials:brute-force
                      entries:
                        type: array
                        items:
                          type: string
                        example:
                          - 1.1.1.1
                          - 1.2.3.4
                      lastUpdate:
                        type: string
                        description: >-
                          When the dataset was last updated. Might change during
                          subsequent lookups, if snapshot variable is not
                          provided. Restart iteration from the beginning, if it
                          has changed while iterating over the data.
                      total:
                        type: number
                        description: >-
                          Total number of entries, may be higher than returned
                          with one response.
                      snapshot:
                        type: string
                        description: >-
                          Snapshot variable to use for subsequent lookups.
                          Ensures that you iterate over the same dataset. Can be
                          omitted, but the underlying data may change (indicated
                          by snapshot and lastUpdate being different).
                    required:
                      - tag
                      - entries
                      - lastUpdate
                      - total
                      - snapshot
                required:
                  - status
                  - statusCode
                  - result
        '404':
          description: Tag or snapshot was not found.
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - failure
                  statusCode:
                    type: number
                    minimum: 0
                    exclusiveMinimum: true
                    example: 400
                  errors:
                    type: object
                    properties:
                      $:
                        type: string
                    required:
                      - $
                required:
                  - status
                  - statusCode
                  - errors

````